# Generated by Django 4.1.7 on 2023-05-12 04:52

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('announcements', '0006_remove_announcement_first_name_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='announcement',
            name='body',
            field=models.TextField(default=''),
        ),
        migrations.AlterField(
            model_name='announcement',
            name='pub_datetime',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
        migrations.AlterField(
            model_name='announcement',
            name='title',
            field=models.CharField(default='', max_length=100),
        ),
    ]
